Affected packages

Packages affected by cmake-filesystem upgrade from 3.13.4-1.fc30 to 3.14.2-1.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
gnome-builder build 2 7 months ago
systemd build 2 7 months ago
libsbml build 2 7 months ago
poco build 2 7 months ago
gromacs build 2 7 months ago
nemo-extensions build 3 7 months ago
gnome-maps build 3 7 months ago
fwupd build 3 7 months ago
spice-gtk build 3 7 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cmake-filesystem upgrade from 3.13.4-1.fc30 to 3.14.2-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.